Raster drop down dialog "files of type" too wide

2009-07-05 12:54 PM - Giovanni Manghi

Status: Closed

Priority: Low

Assignee: Marco Hugentobler

Category: GUI

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11817

Description

When I click the "add a raster layer" button and then I click "files of type", the subsequent drop down dialog has way too wide dimensions

in order to show all the values of the last option line.

On screens without a high resolution this affects a lot usability.

Last tested on QGis 1.2 rev. 11023 and Ubuntu 9.04

See attached file (took from a 1680x1050 screen).

History

#1 - 2009-10-12 04:34 AM - Giovanni Manghi

Hi,

this situation after rev 11795 is getting worst. In fact at 1680x1050 the dialog is some way still usable (see the new attached images), but at lower

resolutions it is not.

I simply suggest to change the last raster option (the one that includes all the possible raster extensions) to a more simple "all files", exactly as in the vector

dialog.

#2 - 2009-10-29 08:44 AM - Giovanni Manghi

- Resolution set to fixed

- Status changed from Open to Closed

fixed in rev. 11864
